﻿#news-title{
	display:							none;
}
.span{
    color: #d7b46a;
    font-weight: bold;
    
}
.headBlock{
	position:							relative;
}
.pgLogo2{
	float:								left;
	margin-left:					100px;
	opacity:							.8;
}
.pgLogo{
	float:								right;
	margin-bottom:				10px;
}
.menuButton{
	display:							block;
	width:							36px;
	height:							36px;	
	float:								left;
}
.donatorsMenu{
	position: 						absolute;
	bottom: 						-30px;
	left: 								-198px;
}
.donatorsMenu a{
	display:							block;
	/*font: 							normal 12px Arial, sans-serif;*/
}
.donatorsMenu span{
	margin-left: 					213px;
}
.musMenu{
    width: 100%;
	text-transform: uppercase;
    display: flex;
     background: rgb(247, 247, 247); 
    margin: 10px 0px;
    padding-bottom: 10px;
    justify-content: space-evenly;
}
.musMenu ul{
	-moz-column-count: 		3;
    -webkit-column-count: 	3;
	column-count: 				3;
	padding-top:					10px;
}
.musMenu li{
	    padding: 10px 10px 10px 10px;
    display: block;
}	
.musMenu a{
	/*font:								normal 12px Arial, sans-serif;*/
	/*color:							rgb(106, 121, 137);*/
}
.musMenu li:hover{
	/*background:					rgb(236, 236, 236);*/
	color:							#d7b46a;
}
.musMenu span{
	float:								right;
}
.searchArticle{
    margin: 20px 0 20px 0;
	text-align:						center;
	float:								right;
}
.searchArticle input{
    width: 300px;
    height: 26px;
    color: #000000;
    /* padding: 0 10px; */
    /* font: normal 14px 'Open Sans', Tahoma, sans-serif;*/
}
.searchArticle button{
	    height: 30px;
    color: #ffffff;
    background: #d7b46a;
    margin: 3px;
    border: 0;
    width: 100px;
    /* text-transform: uppercase; */
    /* font: bold 14px Areal, sans-serif; */
    border-radius: 3px;
}
.searchArticle button:hover{
	background:					#f1f1f1;
	cursor:							pointer;
	color:							#000;
}
.aBlock{
display: inline-block;
    width: 170px;
    height: auto;
    /* background: none repeat scroll 0% 0% rgb(241, 241, 241); */
    margin: 10px;
    vertical-align: top;
    /* border: solid 1px rgb(241, 241, 241);*/
}
.aBlock:hover{
	box-shadow:					0px 0px 5px rgb(234, 234, 234);
}
.aImg{
	width:							170px;
	height:							200px;
	overflow:						hidden;
	text-align: 						center;
	display:							block;
}
.aImg img{
	max-width: 					170px;
	vertical-align:					top;
	border: 							0px none;
}
.aName{
    display: block;
    text-align: center;
    /* background: #dbdbdb; */
    color: #d7b46a;
    padding: 2px;
    /*font: 700 13px Arial, sans-serif;*/
}
.aAn{
	padding:							2px 10px;
	color:							#494949;
	background: 					#fff;
	font-size:						11px;
}
.pagenavi a{
	/*background: 					rgb(247, 247, 247);	*/
	/*color:							rgb(106, 121, 137);*/
	/*border-bottom:				solid 2px rgb(236, 236, 236);*/
	/*border-radius:					2px;*/
}
#thisPage{
	border-bottom:				solid 2px rgb(247, 247, 247);
	font-weight:					700;
}
.resSer{
	margin-top:					10px;
	color:							rgb(106, 121, 137);
}
.noRes{
	font-size:						14px;
}
.textPrsn{
	display:							block;
}
.textPrsn img{
	float: 							left;
	margin: 							5px 20px 10px 0px;
}
.textPrsn h2{
	width:							300px;
	border-bottom:				solid 1px rgb(162, 162, 162);
}
.bio{
	/*font: 							300 14px 'Open Sans', sans-serif;*/
	margin: 							10px;
	margin-left:					190px;
	text-align:						justify;
}
.textPrsn p, .pgIntro p{
	padding:							5px 0px;
}

.textPrsn50{
	padding:							5px 0px;
        widht:     						        45%;
        font-size:							14px;
}

.textPrsn h1, .categName{
	/*font: 							normal 20px 'Open Sans', sans-serif;*/
	margin: 							25px 0 10px 185px;
	display: 							block;
	width: 							75%;
	/*border-bottom: 				1px solid;*/
	color: 							#d7b46a;
}
.textPrsn h1 span{
	font-size:						12px;
}
.categName{
	margin-left:					5px;
}
.tags{
	color: 							#858585;
	font-size: 						10px;
	font-family: 					Arial, sans-serif;
}
.tags a{
	color: 							#858585;
}
.tags a:hover{
	text-decoration:				underline;
}
.imgPrsn{
	margin-top: 					10px;
	background: 					#f7f7f7;
	min-height:						210px;
	padding:							10px 0;
}
.imgPrsn p{
	margin: 							0 10px 0 5px;
	padding-bottom: 			5px;
	/*font: 								normal 15px Tahoma, sans-serif;*/
	border-bottom: 				1px solid #D0D0D0;
}
.imgPrsn p b{
	float:								left;
}
.imgPrsn p span{
	margin-left:						315px;
	display:							block;
}
.imgPrsn a.highslide{
	display: 							inline-block;
	width: 								250px;
	height: 							200px;
	overflow:							hidden;
	text-align: 						center;
	background: 					none repeat scroll 0% 0% rgb(241, 241, 241);
	width:								250px;
	float:								left;
	margin:							5px;
}
.imgPrsn img{
	max-width: 						250px;
	vertical-align:					top;
	border: 							0px none;
}
.imgPrsn table{
	/*font:								normal 13px Tahoma, sans-serif;*/
	text-align: 						justify;
}
.imgPrsn table td{
	padding:							4px 10px;
}
.imgPrsn table td:nth-child(odd){
	width:								23%;
	text-align: 						left;
}
.pgIntro{
	/*font:								normal 14px 'Open Sans', Arial, sans-serif;*/
}
.pgIntro div{
	display:							block;
	text-align:						center;
	padding-bottom: 				5px;
	background: 					#F7F7F7;
	/*font: 							normal 12px Arial;*/
}
.pgIntro div img{
	margin-bottom:				5px;
	width:							100%;
}
.pgIntro span{
	font-weight:					700;
	color:							rgb(69, 104, 142);	
}
.pgIntro p{
	text-align:						justify;
}
.highslide-image{
	border:						0 !important;
}
.highslide-dimming{
	opacity:						0.9 !important;
}
.highslide-caption{
	/*font: 							normal 18px 'Open Sans', sans-serif;*/
	padding: 						15px 10px;
	color:							#fff;
	background:				#000;
	/*box-shadow: 				0px -8px 50px 0px rgba(0, 0, 0, 0.9);*/
}


@media (max-width: 642px){
 .textPrsn h1, .categName {
     /*font: normal 20px 'Open Sans', sans-serif; */
     margin: 0; 
    
     width: 100%; 
     border-bottom: none; 
    color: #d7b46a;
}  
.bio {
    
     margin: 0; 
     margin-left: 0; 
    text-align: justify;
}
}